# Interface FormExpressionInfoJson

Arcade expression used in the form. See https://developers.arcgis.com/web-map-specification/objects/formExpressionInfo/.

interface FormExpressionInfoJson {
expression?: string;
name?: string;
returnType?: "boolean";
title?: string;
}

#####
Index

### Properties

expression?
name?
returnType?
title?

##
Properties

### `Optional` expression

expression?: string

The Arcade expression.

### `Optional` name

name?: string

Unique identifier for the expression.

### `Optional` returnType

returnType

Return type of the Arcade expression. This can be determined by the authoring client by executing the expression using a sample feature(s), although it can be corrected by the user.

### `Optional` title

title?: string

Title of the expression.